export * from './types/hongqiComponents';
import hongqiComponents from './types/hongqiComponents'

export default hongqiComponents;
export as namespace hongqiComponents;

declare module 'hongqiComponents' {}
declare module 'front-end-vue-iview-component' {}

